<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Bundle SchemaVersion="5.0" IgnorableNamespaces="b4 b5" xmlns="http://schemas.microsoft.com/appx/2013/bundle" xmlns:b4="http://schemas.microsoft.com/appx/2018/bundle" xmlns:b5="http://schemas.microsoft.com/appx/2019/bundle">
	<Identity Name="63929Shary.PixivWallpaperforWindows10" Publisher="CN=4B2F5DA6-1E58-4424-8D35-41457C542913" Version="1.7.2.0"/>
	<Packages>
		<Package Type="application" Version="1.7.2.0" Architecture="x86" FileName="Pixiv_Wallpaper_for_Windows_10_1.7.2.0_x86.msix" Offset="11127649" Size="5177683">
			<Resources>
				<Resource Language="EN-US"/>
				<Resource Scale="200"/>
			</Resources>
			<b4:Dependencies>
				<b4:TargetDeviceFamily Name="Windows.Universal" MinVersion="10.0.18362.0" MaxVersionTested="10.0.19041.0"/>
			</b4:Dependencies>
		</Package>
		<Package Type="application" Version="1.7.2.0" Architecture="x64" FileName="Pixiv_Wallpaper_for_Windows_10_1.7.2.0_x64.msix" Offset="5445426" Size="5682122">
			<Resources>
				<Resource Language="EN-US"/>
				<Resource Scale="200"/>
			</Resources>
			<b4:Dependencies>
				<b4:TargetDeviceFamily Name="Windows.Universal" MinVersion="10.0.18362.0" MaxVersionTested="10.0.19041.0"/>
			</b4:Dependencies>
		</Package>
		<Package Type="application" Version="1.7.2.0" Architecture="arm" FileName="Pixiv_Wallpaper_for_Windows_10_1.7.2.0_ARM.msix" Offset="77" Size="5418943">
			<Resources>
				<Resource Language="EN-US"/>
				<Resource Scale="200"/>
			</Resources>
			<b4:Dependencies>
				<b4:TargetDeviceFamily Name="Windows.Universal" MinVersion="10.0.18362.0" MaxVersionTested="10.0.19041.0"/>
			</b4:Dependencies>
		</Package>
		<Package Type="resource" Version="1.7.2.0" ResourceId="split.language-ja" FileName="Pixiv_Wallpaper_for_Windows_10_1.7.2.0_language-ja.msix" Offset="5419129" Size="13094">
			<Resources>
				<Resource Language="ja"/>
			</Resources>
			<b4:Dependencies>
				<b4:TargetDeviceFamily Name="Windows.Universal" MinVersion="10.0.18362.0" MaxVersionTested="10.0.19041.0"/>
			</b4:Dependencies>
		</Package>
		<Package Type="resource" Version="1.7.2.0" ResourceId="split.language-zh-hans" FileName="Pixiv_Wallpaper_for_Windows_10_1.7.2.0_language-zh-hans.msix" Offset="5432337" Size="12988">
			<Resources>
				<Resource Language="zh-hans"/>
			</Resources>
			<b4:Dependencies>
				<b4:TargetDeviceFamily Name="Windows.Universal" MinVersion="10.0.18362.0" MaxVersionTested="10.0.19041.0"/>
			</b4:Dependencies>
		</Package>
	</Packages>
</Bundle>
